Author Topic: Backwards compatibility from 2.6.x files to 2.5.x ones  (Read 1036 times)

Hi there,

I have got files from a newer version of Substance Painter 2.6.x and I am not able to open those files with my Painter version 2.5.1.
I do believe 2.x to 2.x should be compatible, so any ideas what could have gone wrong?

Cheers,
Dennis

Sorry, you can't do that.
Even though they are both "2.x" versions, you cannot go backwards with your files.

It can suck sometimes, but that is quite common.  It just depends on what the changes where in the new release.
Hobbyist
----------
Common "Help" suggestions:
- LOG FILE tips - https://forum.allegorithmic.com/index.php/topic,22451.0.html
- LICENSING issues https://www.allegorithmic.com/contact
- ATTACH files and pictures to posts: https://forum.allegorithmic.com/index.php/topic,23670.0.html